@charset "utf-8";

/* =======================================

	Navigation CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
	1.Localnavi
	
	2.Banners

========================================== */

#navigation {
	float:right;
	padding:15px 20px 20px 0px;
	width: 255px;
}

/* 1.Localnavi
========================================== */
/*#navigation dl#localnavi {
	margin: 0 0 19px;
	padding: 0 0 8px;
	background: #999999;
}

#navigation dl#localnavi dt {
	margin: 0 0 1px;
}

#navigation dl#localnavi dd {
	margin: 0 21px 0 23px;
	padding: 15px 10px 11px 26px;
	background: url(../../images/base/navigation_bg_01.png) no-repeat;
	font-size: 92.4%;
	line-height: 1.335;
}
#navigation dl#localnavi dd.first {
	padding-top: 14px;
	background-position: 0 -1px;
}

#navigation dl#localnavi dd a {
	color: #000000;
	text-decoration: none
}

#navigation dl#localnavi dd a:hover {
	color: #A6FF28;
}*/


/* 2.Banners
========================================== */
/*#navigation ul#banners {
	margin: 0 0px 0 0px;
}

#navigation ul#banners li {
	margin: 0 0 10px;

}
#navigation ul#banners li.mail {
	margin: 10px 0px 5px 0px;

}*/

#navigation ul#banners {
	padding: 0 0px 0 0px;
}

#navigation ul#banners li {
	padding: 0 0 10px;

}
#navigation ul#banners li.mail {
	padding: 10px 0px 5px 0px;

}

/*side
==========================================*/
#navigation ul#side {
	width:233px;
	border:#CCC 1px solid;
	border-top:none;
	padding:10px;
	background:url(../../images/side_bg.gif) repeat-x;
	background-position:bottom;
}


* html #navigation ul#side li a:hover {
	padding:0px;
}

#navigation ul#side li {
	margin: 0 0 0px;
	padding:10px 0px;
	border-bottom:#CCC 1px dotted;

}

#navigation ul#side li a {
/*	margin: 0 0 10px;*/
	padding-left:20px;
	background:url(../../images/side_arrow.gif) no-repeat 0px -3px;
	color:#666;
	font-weight:bold;
	text-decoration:none;
}


#navigation ul#side li a:hover {
/*	margin: 0 0 10px;*/
	padding-left:20px;
	color:#666;
	font-weight:bold;
	text-decoration: underline;
}
